Debian Bug report logs - #701000
ITP: libsereal-encoder-perl -- Fast, compact, powerful binary serialization

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alex Mestiashvili <mailatgoogl@gmail.com>

Date: Wed, 20 Feb 2013 09:36:01 UTC

Owned by: Alex Mestiashvili <mailatgoogl@gmail.com>

Severity: wishlist

Fixed in version libsereal-encoder-perl/0.31-1

Done: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#701000; Package libsereal-encoder-perl. (Wed, 20 Feb 2013 09:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex Mestiashvili <mailatgoogl@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Wed, 20 Feb 2013 09:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alex Mestiashvili <mailatgoogl@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: libsereal-encoder-perl -- Fast, compact, powerful binary serialization
Date: Wed, 20 Feb 2013 10:33:45 +0100
[Message part 1 (text/plain, inline)]
Package: libsereal-encoder-perl
Owner: Alex Mestiashvili <mailatgoogl@gmail.com>
Severity: wishlist
X-Debbug-CC: debian-perl@lists.debian.org

* Package name    : libsereal-encoder-perl
  Version         : 0.31
  Upstream Author : Steffen Mueller, Yves Orton
* URL             : http://search.cpan.org/dist/Sereal-Encoder/
* License         : Artistic or GPL-1
  Programming Lang: Perl
  Description     : Fast, compact, powerful binary serialization

This library implements a serializer for an efficient, compact-output,
and feature-rich binary protocol called Sereal.
.
Its sister module
Sereal::Decoder<https://metacpan.org/module/Sereal::Decoder>implements
a decoder for this format.
[Message part 2 (text/html, inline)]

Bug reassigned from package 'libsereal-encoder-perl' to 'wnpp'. Request was from Alex Mestiashvili <mailatgoogl@gmail.com> to control@bugs.debian.org. (Thu, 21 Feb 2013 07:39:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Mar 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Alexandre Mestiashvili <alex@biotec.tu-dresden.de>:
You have taken responsibility. (Wed, 27 Mar 2013 11:03:16 GMT) Full text and rfc822 format available.

Notification sent to Alex Mestiashvili <mailatgoogl@gmail.com>:
Bug acknowledged by developer. (Wed, 27 Mar 2013 11:03:16 GMT) Full text and rfc822 format available.

Message #14 received at 701000-close@bugs.debian.org (full text, mbox):

From: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
To: 701000-close@bugs.debian.org
Subject: Bug#701000: fixed in libsereal-encoder-perl 0.31-1
Date: Wed, 27 Mar 2013 11:00:04 +0000
Source: libsereal-encoder-perl
Source-Version: 0.31-1

We believe that the bug you reported is fixed in the latest version of
libsereal-encoder-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701000@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexandre Mestiashvili <alex@biotec.tu-dresden.de> (supplier of updated libsereal-encoder-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 20 Feb 2013 08:29:14 +0100
Source: libsereal-encoder-perl
Binary: libsereal-encoder-perl
Architecture: source amd64
Version: 0.31-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Description: 
 libsereal-encoder-perl - fast, compact, powerful binary serializationa module
Closes: 701000
Changes: 
 libsereal-encoder-perl (0.31-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #701000)
Checksums-Sha1: 
 7a1219a9a32a24bcaa17a06274c1f7f691253f85 2214 libsereal-encoder-perl_0.31-1.dsc
 b991837bff913af78e6694ae3669aed193b63685 273976 libsereal-encoder-perl_0.31.orig.tar.gz
 b548e54e031130bff6b4aa5172b527c9ed61d983 2474 libsereal-encoder-perl_0.31-1.debian.tar.gz
 670c0a67dd94474e855409495017054b2afd4636 43322 libsereal-encoder-perl_0.31-1_amd64.deb
Checksums-Sha256: 
 01ed5364067e84f96a43b8b78ae9d9b07217a0f28e4b9ebf3462a78a763b774a 2214 libsereal-encoder-perl_0.31-1.dsc
 a153042f0590e143954ada359d79e975018c6a4ae0d4b929975e566694e27b57 273976 libsereal-encoder-perl_0.31.orig.tar.gz
 fef41218486d1b41b1d5f596d209909970b28214a811223084c39e48412a61a3 2474 libsereal-encoder-perl_0.31-1.debian.tar.gz
 041d14aa5bf4cafcfcf04bc24acec4fea8e43cfc7df781025e1baa88ddd6a4eb 43322 libsereal-encoder-perl_0.31-1_amd64.deb
Files: 
 ddd7579b236a525c4d49e1021485a28e 2214 perl optional libsereal-encoder-perl_0.31-1.dsc
 eb4fbc8976a833ba43d9798dd4f827c4 273976 perl optional libsereal-encoder-perl_0.31.orig.tar.gz
 1cc41203855acdf8f4b082700378b568 2474 perl optional libsereal-encoder-perl_0.31-1.debian.tar.gz
 8f9e4f16250a18aec10b4c971c9ee89a 43322 perl optional libsereal-encoder-perl_0.31-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRMTfnAAoJELs6aAGGSaoGNjkQAMGBnRlJkjy9uxTKzNNc+O4L
qttE3nKvJ/pjkk4E6zlePbF1Fnc1qoec07MSHXXonWfdBYhsac5Sm6ALOMBT10ew
Ui294WATYOaNMy1/4myaEi0ybjDRMKWGOtZqk68Q11Qt5Zobhqc9ndrswG6hvNu6
G6Y14S760QGo4pFh+iB8Mu9jEqGBlmhcZf9Y2j1aHXEsepYvVyL+yNRj3uOCnuRb
sWOMNAK/Tr2b1hqeiwwLaOkekPM85KHka2leDPadKpFex8zV1u7OXBmHb7GL6uDY
QlGPNs6a7uFsLF5pz+EUkpNX3ETZ+TfPP9loP/zkHKRwyP5CxRq49+tbaESMmiru
FNAeW4Hwf0ynLCpFmL60AX/22FGGIKusoxMmplfxMxPKx9uWmzmtReUGq1p4jRY7
GmjXZHSVUpN/RmiG1Tt8C7SphAR6ORMSdTa0z0idfFs3bwDo23Zer2Bh2yLQiSwc
zuKN2up1siHZ8Nv/7lltoTpTDXLuxqhFjr8zcYBfQwjAjivzT+vZy3B+Rjv+gju3
Zh48a/pCUFE+EbaCilR3C/BDQBzPN0neGeimSAIatRXFdktLjCs9VJRKOpilymkO
HSvPsyxI2uds7Nq2Td9QoIxxb30xdEGl2+0vd0vk5vELkRrBfTs02b2Bbnx9U5YT
Qbx6CAoGTqwXJ8j+duMJ
=5BbW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Apr 2013 07:25:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:28:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.